# \Thelia\Tests\TypeAlphaNumStringListTypeTest

## Summary

Methods
Properties
Constants
testAlphaNumStringListType()
testFormatAlphaNumStringListType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/AlphaNumStringListTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\AlphaNumStringListTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testAlphaNumStringListType()

    testAlphaNumStringListType()

#

## Tags

None found

### testFormatAlphaNumStringListType()

    testFormatAlphaNumStringListType()

#

## Tags

None found

### AlphaNumStringListTypeTest.php